.resources__title {
    font-weight: bold;
    font-size: 48px;
    letter-spacing: 0.02em;
    color: #000000;
    padding-top: 40px;
}

.resources {
    font-weight: 500;
    font-size: 40px;
    letter-spacing: 0.01em;
    color: #000000;
    padding-left: 39px;
    padding-top: 20px;
}

.resources__titles {
    padding-top: 30px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 182px;
}

.resources__titles-line {
    width: 1224px;
    margin-top: 16px;
    background: #9574E4;
    opacity: 0.16;
}

.resources__block-title {
    font-weight: 300;
    font-size: 24px;
    letter-spacing: 0.02em;
    color: #000000;
    margin-top: 24px;
}

.resources__block-text {
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0.01em;
    color: rgba(0, 0, 0, 0.56);
}

.resources__block-bachelor {
    width: 704px;
    height: 102px;
    background: rgba(249, 249, 249, 1);
    padding-left: 15px;
    border-radius: 4px;
}

.resources__block-magistr {
    width: 496px;
    height: 102px;
    background: #F9F9F9;
    padding-left: 15px;
    border-radius: 4px;
}

.resources__education-block {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 28px;
    margin-bottom: 50px;
}

.resources__education {
    width: 1224px;
}

.resources__link {
    line-height: 24px;
    font-weight: 600;
    font-size: 16px;
    color: rgba(0, 0, 0, 0.56);
    text-decoration: underline;
}

@media (max-width: 1576px) {
    .resources__education {
        width: 998px;
        margin: 0 auto;
    }

    .resources__education-lessons {
        width: 998px;
        margin: 0 auto;
    }

    .resources__block-magistr {
        width: 286px;
    }    
}

@media (max-width: 1200px) {
    .resources__education {
        width: 890px;
    }

    .resources__education-lessons {
        width: 890px;
    }

    .resources__block-bachelor {
        width: 580px;
        height: 122px;
    }
    
    .resources__block-magistr {
        width: 278px;
        height: 122px;
    }
}

@media (max-width: 991px) {
    .resources__education {
        width: 780px;
    }

    .resources__education-lessons {
        width: 780px;
    }

    .resources__education-block {
        flex-wrap: wrap;
    }

    .resources__block-bachelor {
        width: 780px;
        height: 104px;
    }

    .resources__block-magistr {
        width: 780px;
        margin-top: 16px;
        height: 102px;
    }
}

@media (max-width: 820px) {

    .resources__education {
        width: 98%;
    }

    .resources__education-lessons {
        width: 98%;
    }

    .resources__block-bachelor {
        width: 93%;
        height: 126px;
        margin: 0 auto;
    }

    .resources__block-magistr {
        width: 93%;
        margin: 0 auto;
        margin-top: 16px;
    }

    .resources__block-title {
        width: 93%;
        margin: 0 auto;
        margin-top: 24px;
    }    
}

@media (max-width: 640px) {
    .tablet-screen {
        height: 138px;
    }

    .resources__block-text {
        font-size: 15px;
    }
}

@media (max-width: 375px) {
    .resources__block-bachelor {
        width: 93%;
        height: 161px;
    }
    
    .tablet-screen {
        height: 180px;
    }

    .resources__block-title {
        font-size: 20px;
    }

    .student__title {
        font-size: 32px;
    }

    .resources__block-magistr {
        height: 115px;
    }
}